Setting up the BST helpdesk - Bug #13

Find and remove any hard-coded links
02/01/2018 11:29 AM - Jon Ambler

Status: Closed
Priority: Normal
Assignee: Jon Ambler
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/01/2018

100%
0.00 hour
0.00 hour

Description

Some links in the Django files are hard-coded and need to be replaced with relative links.

*This includes some of the CSS links in the custom pages

*A link from the user creation page is likewise hard-coded and redirects to 120.0.0.1

History

#1 - 02/21/2018 12:13 PM - Jon Ambler
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 02/22/2018 10:16 AM - Jon Ambler

- Status changed from Resolved to Closed
